<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="crumbs_powered_by">Работает с помощью Crumbs</string>
    <string name="crumbs_interests_shared_with">Интересами поделились с %s</string>
    <string name="crumbs_more">Узнать больше</string>
    <string name="crumbs_not_shared">С пользователем %s не делились интересами.</string>
    <string name="crumbs_interests">Интересы</string>
    <string name="crumbs_interests_summary">Ваш локально сохраненный профиль с сохранением конфиденциальности</string>
    <string name="crumbs_interests_title">Интересы</string>
    <string name="crumbs_about_crumbs_interests">Об интересах</string>
    <string name="crumbs_about_crumbs_interests_desc">Теперь ваши данные в безопасности. Мы защищаем вашу конфиденциальность и гарантируем, что никто не сможет определить вашу личность.\n\nИтак, о чем признаки ниже? Когда вы просматриваете сайт, мы пытаемся понять и оценить некоторые из ваших интересов, чтобы вы могли контролировать получаемую вами рекламу с сохранением конфиденциальности. Все оценки выполняются локально, в браузере и не передаются в виде профиля рекламодателям. Все, что рекламодатели получают, — это мизерная часть ваших интересов, чтобы предоставить вам подходящую рекламу, не ставя под угрозу вашу конфиденциальность.</string>
    <string name="crumbs_forget_interest">Это сбросит статистику, собранную об этом интересе в вашем профиле.\n\nВы уверены, что хотите выполнить сброс?</string>
    <string name="crumbs_reset">Перезагрузить</string>
    <string name="crumbs_show_more">Показать больше</string>
    <string name="crumbs_shareable_interests">Интересы, связанные с вами</string>
    <string name="crumbs_other_interests">Другие интересы</string>
    <string name="crumbs_other_interests_desc">Интересы обнаружены, но не являются частью вашего профиля</string>
    <string name="crumbs_disabled_interests">Отключенные инетерсы</string>
    <string name="crumbs_disabled_interests_desc">Интересы, которые вы отключили</string>
    <string name="crumbs_interests_profile">Профиль</string>
</resources>
